Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMErrorHandler Member List

This is the complete list of members for DOMErrorHandler, including all inherited members.

DOMErrorHandler() | DOMErrorHandler | protected
handleError(const DOMError &domError)=0 | DOMErrorHandler | pure virtual
~DOMErrorHandler() | DOMErrorHandler | virtual